View Issue Details

IDProjectCategoryView StatusLast Update
0021814mantisbtfilterspublic2017-01-31 04:02
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.3 
Target Version2.1.0Fixed in Version2.1.0 
Summary0021814: plugin filter fields dont work with dynamic input
Description

Plugin filters in filter box don't work with the dynamic population of form inputs. Clicking on the header goes to view_filters_page

Additionally, header text style does not match other fields.

Tagsmodern-ui

Relationships

has duplicate 0022236 closedcproensa filters created by plugins don't behaves like the other filters 
child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

cproensa

cproensa

2016-10-20 14:54

developer  

Selección_064.png (21,776 bytes)
Selección_064.png (21,776 bytes)
cproensa

cproensa

2016-10-20 14:55

developer   ~0054307

tracking this for PR 862

Issue History

Date Modified Username Field Change
2016-10-20 14:54 cproensa New Issue
2016-10-20 14:54 cproensa File Added: Selección_064.png
2016-10-20 14:55 cproensa Note Added: 0054307
2016-10-20 14:57 cproensa Tag Attached: modern-ui
2016-10-20 18:32 cproensa Assigned To => cproensa
2016-10-20 18:32 cproensa Status new => assigned
2016-11-20 16:05 cproensa Relationship added child of 0021935
2017-01-14 17:45 cproensa Status assigned => resolved
2017-01-14 17:45 cproensa Resolution open => fixed
2017-01-14 17:45 cproensa Fixed in Version => 2.1.0
2017-01-14 17:45 cproensa Target Version => 2.1.0
2017-01-24 03:34 cproensa Relationship added has duplicate 0022236
2017-01-31 04:02 vboctor Status resolved => closed